<?xml version="1.0" encoding="UTF-8" ?>
<rss version="2.0">
<channel>
  <title>Hexbomb.gay</title>
  <description>Hex Bomb's Wretched Feed</description>
  <link>https://hexbomb.gay</link>
  <lastBuildDate>
    Sat, 09 Apr 2022 23:23:52 +0000 
  </lastBuildDate>
  <ttl>20000</ttl>

<item>
  <title>RSS ACTIVE</title>
  <description>
	Welcome to my RSS feed. Probably the best way to keep up to date with what i'm doing on my site!
I've uploaded one of my comics to the gallery! 
&lt;a href=&quot;./gallery/0001.html&gt;img src=&quot;./images/Gallery/Thumbs/tfbon-thumb.png&quot;&gt; here's a link! &lt;/a&gt;
(if that doesn't work in the RSS feed, a link can be found here: https://hexbomb.gay/gallery/001.html )
I'll upload more of these soon!
  </description>
  <link>https://hexbomb.gay</link>
  <pubDate>
    Sat, 09 Apr 2022 23:23:52 +0000 
  </pubDate>
</item>

</channel>
</rss>